Subject: Nits: WG Review: Network Virtualization Overlays (nvo3) - 23-Apr-2012 updates

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 24 Apr 2012 20:26:30 +0100

Nits. Comments of substance to follow in separate email.

Adrian

> Support for multi-tenancy has become a core requirement of data centers
> (DCs), especially in the context of data centers supporting virtualized
> hosts known as virtual machines (VMs). Two key requirements needed
> to support multi-tenancy are traffic isolation, so that a tenant's
> traffic is not visible to any other tenant, and address independence,
> so that one tenant's addressing does not collide with other tenants

s/tenants/tenant's/

> addressing schemes or with addresses used within the data center itself.

Suggest using bullets in above as the nested sub-clauses are really confusing.

> Another key requirement is to support the placement and migration of
> VMs anywhere within the data center, without being limited by DC
> network constraints such as the IP subnet boundaries of the
> underlying DC network.

So that is really three key requirements.
("Can I have two fish suppers and another one?")

> An NVO3 solution (known here as a Data Center Virtual Private
> Network (DCVPN)) is a VPN that is viable across a scaling range of
> a few thousand VMs to several million VMs running on greater
> than 100K physical servers. 

Mixing "thousand", "million", and "K" is a bit odd. Suggest s/100K/one hundred
thousand/

[snip]

> Milestones:
> 
> Dec 2012 Problem Statement submitted for IESG review
> Dec 2012 Framework document submitted for IESG review
> Dec 2012 Data plane requirements submitted for IESG review
> Dec 2012 Operational Requirements submitted for IESG review
> Mar 2012 Control plane requirements submitted for IESG review
> Mar 2012 Gap Analysis submitted for IESG review
> Apr 2012 Recharter or close Working Group

I think someone else pointed out "2013"